UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Visitor ssotiris
Visitor
4,285 Views
Registered: ‎01-11-2010

error during loading SDK

Hello all,

 

  Every time i am trying to launch SDK i am facing the problem below. Can anyone please  help?

 

 

 

!SESSION 2010-01-11 20:08:16.437 -----------------------------------------------
eclipse.buildId=M20060118-1600
java.version=1.5.0_11
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_GB
Framework arguments:  -perspective org.eclipse.cdt.ui.CPerspective -plugincustomization C:\Xilinx\11.1\SDK\..\EDK\eclipse\bin\nt\xpssdkpref.ini -product com.xilinx.mdt.edk.ide
Command-line arguments:  -os win32 -ws win32 -arch x86 -perspective org.eclipse.cdt.ui.CPerspective -plugincustomization C:\Xilinx\11.1\SDK\..\EDK\eclipse\bin\nt\xpssdkpref.ini -product com.xilinx.mdt.edk.ide

!ENTRY org.eclipse.core.runtime 2010-01-11 20:08:17.78
!MESSAGE Product com.xilinx.mdt.edk.ide could not be found.

!ENTRY org.eclipse.osgi 2010-01-11 20:08:17.78
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:204)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:376)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:163)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:334)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:278)
    at org.eclipse.core.launcher.Main.run(Main.java:973)
    at org.eclipse.core.launcher.Main.main(Main.java:948)

!ENTRY org.eclipse.osgi 2010-01-11 20:08:17.93
!MESSAGE Bundle update@plugins/org.eclipse.platform.source.win32.win32.x86_3.1.2/ [48] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2010-01-11 20:08:17.93
!MESSAGE Missing host org.eclipse.platform.source_3.1.2.

 

Best Regards,

Ssotiris

0 Kudos
4 Replies
4,266 Views
Registered: ‎09-10-2009

Re: error during loading SDK

hi,

as far as my java knowledge..i think it might be the error related to JVM..did u check by running the same in another machine?

and even came to know the problem might also relate to work space..re check your work space is not corrupted.

 

Btw..which version of SDK are you using and on which OS???

I dont know whether it is exact solution..i just given a shot with my experience...let me know if anything comes out..

Thanks,

KSR. 

0 Kudos
Visitor ssotiris
Visitor
4,242 Views
Registered: ‎01-11-2010

Re: error during loading SDK

Hi,

 

I installed the latest version of Java in my computer and my work space seems clean but it didn't work.  My OS is windows XP and the SDK version is 11.1. I managed to install and load SDK successfuly in another machine running Vista.

Thanks a lot,

 ssotiris

0 Kudos
3,493 Views
Registered: ‎09-20-2010

Re: error during loading SDK

Hi,

 

I'm getting the same error message and so SDK is not launching. 

I'm thinking to reinstall EDK again, but I'm not sure if that is gonna resolve teh problem. I'm actually trying to re-install EDK only keeping ISE as it is; not sure if that is possible either.

 

Thanks 

0 Kudos
3,487 Views
Registered: ‎09-20-2010

Re: error during loading SDK

Hi,

 

I just re-installed EDK and it's working fine.

 

Ayman

0 Kudos